Results 1 to 2 of 2

Thread: Gnome-Shell Testing PPA Problems

  1. #1
    Join Date
    Jul 2010
    Beans
    41
    Distro
    Ubuntu Development Release

    Gnome-Shell Testing PPA Problems

    Regarding the usage of ppa:ricotz/testing, there are some difficulties due premature version bumps in my ppa. So please downgrade all your cogl packages to versions of 0.10.3+ in your preferred way/package-manager. A run of ppa-purge and re-adding the ppa should work too.

    So make sure there are no cogl packages with a 1.11.x version!
    gir1.2-cogl-1.0, gir1.2-coglpango-1.0, libcogl-common, libcogl-dev, libcogl-doc, libcogl-pango-dev, libcogl-pango0, libcogl-pango0-dbg, libcogl9, libcogl9-dbg
    Currently it is 1.10.3+git20120524.cb5efc11

    Sorry for the inconveniences,
    Rico

  2. #2
    Join Date
    Apr 2008
    Beans
    10,681

    Re: Gnome-Shell Testing PPA Problems

    Thanks for taking the time to let us know

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •